# Asterisk Project : Asterisk 13 Function_VM_INFO

Created by wikibot on Aug 08, 2014

# VM_INFO()

### Synopsis

Returns the selected attribute from a mailbox.

### Description

Returns the selected attribute from the specified mailbox. If context is not specified, defaults to the `default` context. Where the folder can be specified, common folders include `INBOX`, `Old`, `Work`, `Family` and `Friends`.

### Syntax

    VM_INFO(mailbox,attribute[,folder])

##### Arguments

- `mailbox`
  - `mailbox`
  - `context`
- `attribute`
  - `count` - Count of messages in specified folder. If folder is not specified, defaults to `INBOX`.
  - `email` - E-mail address associated with the mailbox.
  - `exists` - Returns a boolean of whether the corresponding mailbox exists.
  - `fullname` - Full name associated with the mailbox.
  - `language` - Mailbox language if overridden, otherwise the language of the channel.
  - `locale` - Mailbox locale if overridden, otherwise global locale.
  - `pager` - Pager e-mail address associated with the mailbox.
  - `password` - Mailbox access password.
  - `tz` - Mailbox timezone if overridden, otherwise global timezone
- `folder` - If not specified, `INBOX` is assumed.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538